<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="billing-address-same-as-shipping-block field choice" data-bind="visible: canUseShippingAddress()">
    <input type="checkbox" name="billing-address-same-as-shipping" data-bind="checked: isAddressSameAsShipping, click: useShippingAddress, attr: {id: 'billing-address-same-as-shipping-' + $parent.getCode()}"/>
    <label data-bind="i18n: 'عنوانى للدفع هو نفس عنوانى للشحن', attr: {for: 'billing-address-same-as-shipping-' + $parent.getCode()}"></label>
</div>

<!-- ko template: 'Magento_Checkout/billing-address/details' --><!-- /ko -->
<fieldset class="fieldset" data-bind="visible: !isAddressDetailsVisible()">
    <!-- ko template: 'Magento_Checkout/billing-address/list' --><!-- /ko -->
    <!-- ko template: 'Magento_Checkout/billing-address/form' --><!-- /ko -->
    <div class="actions-toolbar">
        <div class="primary">
            <button class="action action-update btn btn-primary btn-outline" type="button" data-bind="click: updateAddress">
                <span data-bind="i18n: 'تحديث'"></span>
            </button>
            <button class="action action-cancel btn btn-link" type="button" data-bind="click: cancelAddressEdit">
                <span data-bind="i18n: 'إلغاء'"></span>
            </button>
        </div>
    </div>
</fieldset>
